Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::ShapeRating Member List

This is the complete list of members for tesseract::ShapeRating, including all inherited members.

font | tesseract::ShapeRating |
rating | tesseract::ShapeRating |
raw | tesseract::ShapeRating |
shape_id | tesseract::ShapeRating |
ShapeRating() | tesseract::ShapeRating | inline
ShapeRating(int s, float r) | tesseract::ShapeRating | inline
SortDescendingRating(const void *t1, const void *t2) | tesseract::ShapeRating | inlinestatic